.cope-content #document-contents {
	border-bottom: 1px solid #BBE0E4;
	border-top: 1px solid #BBE0E4;
	margin-bottom: 20px;
	padding: 15px 0;
}
.cope-content #document-contents h3 {
	color: #005259;
	font-weight: normal;
	margin: 0;
}
.cope-content #document-contents #document-contents-links {
	margin-top: 10px;
}
.cope-content #document-contents #document-contents-links ul {
	list-style-type: disc;
	margin: 0;
	padding-left: 30px;
}
.cope-content #document-contents #document-contents-links ul ul {
	font-size: 100%;
	padding-top: 0;
}
.cope-content #document-contents #document-contents-links ul li {
	margin-top: 5px;
	padding: 0;
}

/* note block - information TEMPORARY BUILD FOR TESTING */
#WidthWrapper .cope-content .note-info,
#widthwrapper .cope-content .note-info {
	background-image: url('<img src="/resources/7/9/7991f4d3-aa7b-4e1d-bac3-740124c9a99f/information-tick.png" alt="Information icon" width="39" height="39"/>');
	background-position: 2px 10px;
	background-repeat: no-repeat;
	border-color: #68CEE8;
	border-style: solid;
	border-width: 3px 0;
	margin: 30px 0;
	padding: 1px 10px 0 55px;
}

#WidthWrapper .cope-content .note-info .note *,
#widthwrapper .cope-content .note-info .note * {
	color: #000;
}
#WidthWrapper .cope-content .note-info .note,
#widthwrapper .cope-content .note-info .note {
	background-color: #E4F6FB;
	margin: 15px 0;
	padding: 20px 20px 5px;
}
#WidthWrapper .cope-content table,
#widthwrapper .cope-content table {
	border: 1px solid #767676;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
#WidthWrapper .cope-content table tbody tr,
#widthwrapper .cope-content table tbody tr {
	background: #fff;
	-moz-transition: all .1s;
	-o-transition: all .1s;
	-webkit-transition: all .1s;
	transition: all .1s;
}
#WidthWrapper .cope-content table tbody tr:nth-child(even),
#widthwrapper .cope-content table tbody tr:nth-child(even) {
	background: #f8f8f8;
}
#WidthWrapper .cope-content table tbody tr:hover,
#WidthWrapper .cope-content table tbody tr:focus,
#widthwrapper .cope-content table tbody tr:hover,
#widthwrapper .cope-content table tbody tr:focus {
	background: #EFF8F9;
	cursor: default;
}
#WidthWrapper .cope-content table th,
#widthwrapper .cope-content table th {
	background: #767676;
	padding: 10px 12px;
}
#WidthWrapper .cope-content table td,
#widthwrapper .cope-content table td {
	border: 1px solid #eee;
	border-top: none;
	padding: 8px 10px;
}